## rust-gag 1.0.0

=== debian/changelog ===
rust-gag (1.0.0-1) unstable; urgency=medium

  * Package gag 1.0.0 from crates.io using debcargo 2.5.0
  * Relax dirs dependency to 4.0.0

 -- Blair Noctis <n@sail.ng>  Sat, 18 Nov 2023 16:00:54 +0100
