=== debian/control ===
Source: rust-gag
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filedescriptor-0.8+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gag
X-Cargo-Crate: gag
Rules-Requires-Root: no

Package: librust-gag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filedescriptor-0.8+default-dev,
 librust-tempfile-3+default-dev
Provides:
 librust-gag+default-dev (= ${binary:Version}),
 librust-gag-1-dev (= ${binary:Version}),
 librust-gag-1+default-dev (= ${binary:Version}),
 librust-gag-1.0-dev (= ${binary:Version}),
 librust-gag-1.0+default-dev (= ${binary:Version}),
 librust-gag-1.0.0-dev (= ${binary:Version}),
 librust-gag-1.0.0+default-dev (= ${binary:Version})
Description: Redirect, or hold stdout/stderr output - Rust source code
 Currently only *nix operating systems are supported.
 .
 This package contains the source for the Rust gag crate, packaged by debcargo
 for use with cargo and dh-cargo.
