=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gag 1.0.0 --all-targets --all-features
Features: test-name=rust-gag:@
Depends: dh-cargo (>= 18), librust-dirs-4+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gag 1.0.0 --all-targets
Features: test-name=librust-gag-dev:default
Depends: dh-cargo (>= 18), librust-dirs-4+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gag 1.0.0 --all-targets --no-default-features
Features: test-name=librust-gag-dev:
Depends: dh-cargo (>= 18), librust-dirs-4+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
